# Generated by Django 2.1.7 on 2021-03-15 18:10

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('qc', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='historicalqaindicatormodel',
            name='channel',
            field=models.PositiveSmallIntegerField(blank=True, choices=[(0, 'Llamada'), (1, 'Canal Escrito')], null=True),
        ),
        migrations.AlterField(
            model_name='qaindicatormodel',
            name='channel',
            field=models.PositiveSmallIntegerField(blank=True, choices=[(0, 'Llamada'), (1, 'Canal Escrito')], null=True),
        ),
    ]
